Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 01:50:12 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello
I ordered from Max 3 days ago, then I got a message that my order won't be processed although I got charged on it, I have contacted max by phone and they told me I would get my money back after 2 days, yet I didn't. I contacted them again by phone today and the lady told me that it may be from the bank. I have checked my bank account information and it showed that the amount got deducted by max. Therefore I would like to get my money back as soon as possible, since I'm not getting a final response on when I'm getting my money back.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2537549